

/* silde-focus */
#silde-focus,
#banner-silde{width: 100%;height:765px;overflow: hidden;background: none;position:relative;}	
#banner-silde{position:absolute;width:1920px;left:50%;margin-left:-960px;}	
#banner-silde .layout{height:765px;position: relative;overflow: hidden;}
#banner-silde li{width: 100%;height:765px;position: absolute;background-repeat: no-repeat;background-position: center center;background-color: #000;}
#banner-silde li a{display: block;width: 100%;height:765px;position: absolute;}

.banner-ctr{width:auto;height: 30px;position: absolute;display:block;text-align: center;bottom: 0;margin-left:46%;}
.banner-ctr span{display: inline-block;width: 10px;height: 10px;overflow: hidden;cursor: pointer;background-color: #f6f6f6;border-radius: 50%;margin: 5px 10px;}
.banner-ctr span.current{margin: 3px 8px;border: 2px solid #fff;background-color: #ff0000;}
.banner-btn{width: 44px;height: 44px;overflow: hidden;cursor: pointer;position: absolute;top: 50%;z-index: 9;margin-top: -22px;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-ms-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;filter: alpha(opacity=0);opacity: 0;background: url(/templets/chinastary/2020/images/index.png) left bottom no-repeat;}
#silde-focus .pre{background: url(/templets/chinastary/2020/images/index.png) 0px -52px;}
#silde-focus .next{background: url(/templets/chinastary/2020/images/index.png) -63px -52px;}
#silde-focus:hover .banner-btn{opacity: 0.5;filter: alpha(opacity=50);}
#silde-focus:hover .pre{left: 10%;}
#silde-focus:hover .next{right: 10%;}
#silde-focus .banner-btn:hover {opacity: 1;filter: alpha(opacity=100);}

.event_box{width:80%;height:auto;margin:0 auto;overflow:hidden;}

.part1{height:auto;margin:100px auto;}
.event_box ul {width:30%;height:auto;float:left;position:relative;border:1px solid #e3e3e3;padding:1%;}
.event_box ul li{width:100%;height:auto;float:left;position:relative;}
.event_box ul .eve01{background:url(/templets/chinastary/2020/images/activity01.jpg) no-repeat top center;}
.event_box ul .eve02{margin-top:20px;height:192px;}

.event_more ul .eve02 a{width:90%;height:30px;display:block;overflow:hidden;margin:0px auto;}
.event_more ul .eve02 a:hover{color:#d0000e;}
.event_more ul .eve02 a span{max-width:85%;height:30px;float:left;overflow:hidden;text-overflow: ellipsis;white-space:nowrap;}
.event_more ul .eve02 a .date{width:45px;float:left;text-align:left;}
.event_more ul .eve02 a img{width:30px;height:15px;float:left;margin-left:5px;position:absolute;top:0;}

/*.event_box ul .eve02{background:url(../images/project01.jpg) no-repeat top center;margin:0 5%;}
.event_box ul .eve03{background:url(../images/Question01.jpg) no-repeat top center;}*/

.event_box ul .eve01 a{width:100%;height:auto;display:block;color:#fff;background-color:rgba(0,0,0,0.3);}
.event_box ul .eve01 a:hover{background-color:rgba(0,0,0,0);}
.event_box ul .eve01 a p{width:100%;height:60px;font-size:14px;text-align:center;padding:25% 0;}
.event_box ul .eve01 a p strong{font-family:'Arial Black';font-size:30px;}
.event_box ul .eve01 a span{color:#fff;width:50px;height:50px;position:absolute;bottom:0;right:0;font-size:30px;text-align:center;line-height:50px;font-weight:lighter;background:#202020;}
.event_box ul .eve01 a:hover span{background:#d0000e;}




.btn{width:150px;height:40px;margin:30px auto 0 auto;display:block;line-height:40px;position:relative;box-sizing:border-box;background:#fff;text-align:center;border:1px solid #000;color:#000;overflow:hidden;cursor:pointer;text-transform:lowercase;}
.btn span{position:relative;z-index:10;transition:all .3s cubic-bezier(1, .02, .74, .93) 0s}
.btn:after{content:"";position:absolute;top:0;left:0;overflow:hidden;width:0;height:100%;background:#000;transition:none;transition:all .5s ease 0s}
.btn:hover:after{width:100%;background:#000}
.btn:hover span{color:#fff}

.btn0{width:138px;display:block;position:relative;box-sizing:border-box;background:#fff;text-align:center;color:#000;overflow:hidden;cursor:pointer;text-transform:lowercase;}
.btn0:after{content:"";position:absolute;top:0;left:0;overflow:hidden;width:0;height:100%;background:#000;transition:none;transition:all .5s ease 0s}
.btn0:hover:after{width:100%;background:#000;}
.btn0:hover span{color:#fff}

.btn01{display:block;position:relative;box-sizing:border-box;background:#e6e6e6;text-align:center;color:#000;overflow:hidden;cursor:pointer;text-transform:lowercase;}
.btn01 span{position:relative;z-index:10;transition:all .3s cubic-bezier(1, .02, .74, .93) 0s}
.btn01:after{content:"";position:absolute;top:0;left:0;overflow:hidden;width:0;height:100%;background:#e6e6e6;transition:none;transition:all .5s ease 0s}
.btn01:hover:after{width:100%;background:#e6e6e6;}
.btn01:hover span{color:#000;}

@media screen and (min-width: 1700px) and (max-width: 5000px){
.event_more ul li{width:30%;height:auto;float:left;position:relative;}
}

@media screen and (min-width: 400px) and (max-width: 1700px){
.event_more ul li{width:30%;height:auto;float:left;position:relative;margin-left:2%}
}


/*项目*/
.layout{width:100%; margin:100px auto;overflow:hidden;position:relative;padding-top: 0px;}
.con{width:80%;height:auto;margin:0 auto;}
.greybg{width:10%;height:100%;float:left;background:#f6f6f6;position:absolute;top:0px;left:0;}

#slideBox{width:55%;height:auto;float:left;margin-right:1%;position:relative;}
.layout .popular_l{width:100%;height:auto;float:right;background:#f6f6f6;overflow:hidden;}
.layout .popular_l ul{width:100%;height:auto;}
.layout .popular_l ul li{width:50%;height:auto;float:left;position:relative;margin-bottom:-6px;}
.layout .popular_l ul li a{width:50%;height:auto;float:left;display:block;text-align:center;}
.layout .popular_l ul li a img{width:100%;height:auto;}
.layout .popular_l ul li a span{width:100%;height:auto;position:absolute;top:42%;}
.layout .popular_l ul li a.btn02 span{width:50%;}

.button{text-align:center;line-height:40px;position:absolute;bottom:10px;right:10px; height:40px; width: 100px;z-index:100; }
.button a{display:block;width:28px;height:28px;margin:5px;float:left;border:1px solid #000;color:#000;line-height:30px;}
.button a:hover{background:#000;color:#fff;}
.button a.onbut{background:#000;color:#fff;}

.layout .popular_r{width:44%;height:auto;float:right; background:url(/templets/chinastary/2020/images/popular.jpg)  top right no-repeat;}
.layout .popular_r h3{width:100%;height:35px;line-height:35px;text-align:right;font-size:25px;margin-top:30%;font-weight:lighter;}
.layout .popular_r p{width:100%;height:250px;line-height:29px;text-align:right;margin:20px 0;}



.refer{width:100%;margin:0 0 auto auto;}
.refer .btn{height:60px;line-height:60px;float:right;}
.refer .btn0{width:280px;background:#d0000e;border:none;color:#fff;}

.refer .swt_btn{width:100px;margin-right:10px;background:#fff;border:1px solid #000;color:#000;}
.refer .swt_btn:after{content:"";position:absolute;top:0;left:0;overflow:hidden;width:0;height:100%;background:#000;transition:none;transition:all .5s ease 0s;}
.refer .swt_btn:hover:after{width:100%;background:#000;}
.refer .swt_btn:hover span{color:#fff;}


/*授权合作*/
.ryhj{width:100%; height:170px; margin:50px auto;overflow:hidden;}
.ryhj_nav{width:241px; height:30px; margin:0 auto;border:1px solid #000;}
.ryhj_nav ul li{width:120px; height:30px; border-right:1px solid #000;line-height:30px; text-align:center; font-size:14px; color:#000; display:block; float:left; cursor:pointer;}
.ryhj_nav ul li.mar0{ border-right:none;}

.ryhj_nav ul li:hover{color:#ffff; background:#000;}
.ryhj_nav ul li.selectTaga4{color:#fff; background:#000;}
.ryhj_gd{width:100%; margin:30px 0; height:110px;}
.ryhj_gd .tagContenta4{display:none;}
.ryhj_gd .sia{display:block;}
.ryhj_gd .tagContenta2{position:relative;}
.ryhj_gd .pic_li{width:100%; height:110px;  overflow:hidden; margin:0 auto;}
.ryhj_gd .pic_li ul li.ryhj_1{ width:10%; height:auto;border:none; overflow:hidden; float:left; display:block; margin:30px 2%; position:relative;}
<!--.ryhj_gd .pic_li ul li.ryhj_2{ height:auto;border:none; overflow:hidden; float:left; display:block; margin:20px 2%; position:relative;}
-->
.ryhj_gd .pic_li ul li.ryhj_2{ width:200px; height:auto;border:none; overflow:hidden;margin:0 auto;display:block; margin:30px 2%; position:relative;}

.ryhj_gd .pic_li ul li.ryhj_1 img{ width:100%; z-index:5;}
.ryhj_gd .pic_li ul li.ryhj_2 img{ width:100%; z-index:5;}


/*5大中心*/
.secu{width:80%; height:auto; margin:0 auto 100px auto;overflow:hidden;}
.secu_nav{width:20%; height:315px;float:left; border-bottom:1px solid #000;margin-right:1%;}
.secu_nav ul li{width:100%; height:63px; border:1px solid #000;border-bottom:none;line-height:63px; text-align:center; font-size:20px; color:#000; display:block;padding-left:0px;cursor:pointer;}
.secu_nav ul li:hover{color:#ffff;background:#000;border:1px solid #000;}
.secu_nav ul li.selectTaga2{color:#fff;background:#000;border:1px solid #000;}

.secu_gd{width:77%; height:295px;background:#f6f6f6;float:right; padding:10px;}
.secu_gd .tagContenta2{display:none;position:relative;}
.secu_gd .sia{display:block;}
.secu_gd .pic{width:100%;height:auto;overflow:hidden;}

/*5大中心项目按钮*/
.pic{width:77%; height:auto;overflow:hidden;}
.pic_nav{width:46%;height:270px;margin-right:0px;float:left;background:#fff;border:1px solid #dcdcdc;padding:1%;}
.pic_nav ul li{width:30.4%;height:77px;margin:0px 3.5% 10px 0;float:left;text-align:center;border:1px solid #dcdcdc;}
.pic_nav ul li.mar0{margin:0px 0 10px 0;}
.pic_nav ul li p{display:block;text-indent:0em;text-align:center;line-height:77px;margin:0 auto;font-size:18px;color:#6b6a6a;}
.pic_nav ul li:hover p{color:#d0000e;text-decoration:underline;}
.pic_nav ul li.selectTaga2{color:#d0000e;text-decoration:underline;}


.pic_gd{width:49%;height:270px;margin-right:0px;float:right;background:#fff;border:1px solid #dcdcdc;padding:1%;overflow:hidden;}
.pic_gd .tagContenta2{display:none;position:relative;}
.pic_gd .sia{display:block;}
.pic_gd .pic{width:49%;height:auto;overflow:hidden;}


.pic_gd .pic_r{width:100%;height:270px;margin-top:-16px;margin-right:-13px;float:right;background:#fff;border:1px solid #dcdcdc;padding:20px 12px;}
.pic_gd .pic_r .tzlist{width:98%;height:auto;margin:0 auto;overflow:hidden;}
.pic_gd .pic_r .tzlist li{width:98%;height:40px;margin:0 auto;line-height:40px;}
.pic_gd .pic_r .tzlist li.mar01{background:#ebebeb;}
.pic_gd .pic_r .tzlist li a{text-decoration:none;padding-left:15px;color:black;}
.pic_gd .pic_r .tzlist li:hover{font-weight: bold;}
.pic_gd .pic_r .tzlist img{padding-top:20px;width:114px;}



/*攻略指南*/
.guide {width:80%;height:330px; margin:100px auto 150px;}
.guide_box{width:48%;height:auto;float:left;margin:0px 2% 0px 0%;overflow:hidden;border:1px solid #e3e3e3;}
.mar0{margin:0px auto 0px 0%;float:right;}

.guide_box .guide_tit{width:92%;height:75px;margin:10px auto 20px;overflow:hidden;border-bottom:1px solid #000;}
.guide_tit .tit01 img{width:30px;height:30px;float:left;padding-top:15px;}
.guide_tit .tit02 span{width:200px;height:30px;float:left;padding-top:25px;font-size:24px;line-height:50px;}
.guide_tit .tit03 p{width:100px;height:30px;float:right;padding-top:30px;line-height:40px;text-align:right;color:#868484;text-transform:uppercase;}

.guide_box .guide_b b{width:92%;padding-left:4%;font-size:16px;height:25px;text-align:left;line-height:25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.guide_box img{width:36%;height:auto;margin:24px 4% 30px 4%;float:left;}
.guide_box .guide_infor{width:56%;height:auto;float:left;margin:20px 0px 20px;overflow:hidden;}
.guide_box .guide_infor p{width:93%;overflow: hidden;text-align:justify;line-height:26px;text-overflow:ellipsis;white-space: nowrap;}
.guide_box a b:hover{color:#d0000e;}
.guide_box .guide_infor a p:hover{color:#d0000e;}
